@charset "utf-8";
/* CSS Document */
/*************************MAIN CONTENT ***************************/
#main-content
{
		float:left;
		width:94%;
		margin:0 0 20px 10px;
			
}


/********************* LOGO *************************/

#logo
{
		float:left;
		width:90%;
		margin:3% 1% 1% 35px;			
}

/******************* PHONE NUMBERS **************/
#phone-number
{
		float:left;
		width:90%;
		margin:10px 10px 0 10px;
	
		

}

#phone-number p
{
	
		font-weight:bold;
		margin:10px 0 10px 0;
		line-height:30px;
		padding-left:16px;
		
}

/***************** CALL PERTH *************************/
#call-perth
{
		float:left;
		width:100%;
		margin:15px 0 10px 10px;
	
		
		
}
	

/************************* LEFT PANEL **********/
#left-panel
{		
		width:95%;
		float:left;
		height:auto;
		margin:1% 0 0 0;
		
		
		
}

#main-content #left-panel h1
{
		margin:0;
		padding:0;
		font-size:16px;
}

/********************** SERVICES **************************/
#services-container h2
{
		text-align:center;
		font-size:18px;
		
}

#services-container .services h2
{
		font-size:16px;
	
}

.services
{
		float:left;
		width:90%;
		margin:2% 1% 1.5% 0.5%;
					
}

.services p
{
		font-size:13px;
		padding-left:10px;
		padding-right:10px;
		text-align:left;
		line-height:190%;
}

/**************************** BANNER CONTAINER **********/
#banner-container
{
		
		width:100%;
		float:left;
		height:auto;
		margin:1% 0 10px 0;
		padding:0;
		
}

#slides
{
		
		width:94%;
		float:left;
		height:auto;
		margin:10px 0 10px 10px;
		padding:0;
	
		
}

	

/*********************************** LEFT CONTENT *************/
#right-content 
{
		
		width:98%;
		float:left;
		margin:1% 0 0 0;
		padding:0;
			
}

/****************** REQUEST QUOTE ******************/
#request-quote
{
		float:left;
		width:95%;
		margin:1% 1% 1.5% 1%;
			
			
}

#request-quote h2
{
		font-size:18px;
		padding-left:20px;
}


/****************** CONTACT INFO *******************/
#contact-info
{
		float:left;
		width:90%;
		margin:1% 1% 1.5% 1%;
			
			
}


/****************** CONTACT NUMBERS *********************/
#contact-numbers
{
		float:left;
		width:90%;
		margin:1% 1% 1.5% 1%;		
}

/******************* SOCIAL MEDIA *******************/
#social-media
{
		float:left;
		width:90%;
		margin:1% 1% 1.5% 1%;
		
}

/***************** PRODUCTS PAGE ***********************/
#products-left
{		
		width:30%;
		float:left;
		height:auto;
		margin:10px 10px 0 0;
		background:#FC9;
	
		
		
}

#products-right
{		
		width:60%;
		float:left;
		height:auto;
		margin:10px 0 0 10px;
		background:#F96;
		
		
		
}

#products-right p
{
		font-size:12px;
}


/********************* CONTACT PAGE*******************/
#contact-address
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;
		
}

/*************** CONTACT FORM**********************/
#contact-form
{
		float:left;
		width:95%;
}

#contact-form label.con-label
{
		display:block;
		width:90%;
		float:left;
		font-size:16px;
		font-weight:bold;
		margin-left:20px;
				
}

#contact-form input.con-input
{		width:90%;
		float:left;
		height:30px;
		border-radius:8px;
		margin:0 0 10px 10px;
		
}

#contact-form textarea
{		width:90%;
		height:100px;
		border-radius:8px;
		margin-left:10px;
		
}

#contact-form .button input
{
		
		margin-left:20px;
		width:50%;
		
		
		
}